
"Everything" = "Tous";
"Content" = "Contenu";
"Name" = "Nom ";
"Finder Comment" = "Finder Commentaire";
"Comment" = "Commentaire";
"URL" = "URL";
"Tag" = "Balise";
"Data" = "Données";
"Meta Data" = "Métadonnées";
"Metadata" = "Métadonnées";

"Kind" = "Sorte";
"Extension" = "Extension";
"Instance" = "Instance";
"Record" = "Élément";
"Locking" = "Verrouillage en cours";
"Unread" = "Non lu";
"State" = "Indicateur";
"Label" = "Étiquette";

"Width" = "Largeur";
"Height" = "Hauteur";
"Duration" = "Durée";
"Length" = "Longueur";
"Size" = "Taille";
"Word Count" = "Nombre de mots";
"Date Added" = "Date d'ajout";
"Date Created" = "Date de création";
"Date Modified" = "Date de modification";
"Date Opened" = "Date d’ouverture";
"Date Due" = "Date Due";

"Off" = "Désactivé";
"On" = "Activé";
"is" = "est";
"is not" = "n’est pas";
"contains" = "contient";
"matches" = "correspond";
"is less than" = "est inférieure à";
"is less than or equal to" = "est inférieure ou égale à";
"is greater than" = "est supérieure à";
"is greater than or equal to" = "est supérieure ou égale à";

"Aliases" = "Aliases";
"Annotation" = "Annotation";
"Script" = "Script";
"Reminder" = "Reminder";

"Replicated" = "Répliqué";
"Duplicated" = "Dupliqué";
"Indexed" = "Indexé";
"Pending" = "Pending";
"Tagged" = "Balisé";
"Author" = "Auteur";
"From" = "De";
"Recipient" = "Destinataire";
"To" = "À";

"Title" = "Titre";
"Headline" = "Titre principal";
"Subject" = "Sujet";
"Description" = "Description";
"Keywords" = "Mots clés";
"Organization" = "Organisation";
"Copyright" = "Copyright";
"Album" = "Album";
"Composer" = "Compositeur";

"This Hour" = "This Hour";
"Last Hour" = "Last Hour";
"Today" = "Aujourd’hui";
"Yesterday" = "Hier";
"This Week" = "Cette semaine";
"Last Week" = "La semaine dernière";
"This Month" = "Ce mois-ci";
"Last Month" = "Le mois dernier";
"This Quarter" = "Ce trimestre";
"Last Quarter" = "Le trimestre dernier";
"This Year" = "Cette année";
"Last Year" = "L'année dernière";

"Any" = "L’une des";
"All" = "Toutes les";
"of the following are true" = "conditions suivantes est/sont remplie(s)";

"Any Content" = "Tout document";
"Group" = "Groupe";
"Smart Group" = "Groupe intelligent";
"Plain Text" = "Texte simple";
"Rich Text" = "Texte enrichi";
"RTF" = "Texte RTF";
"RTFD" = "Texte RTFD";
"HTML Page" = "Page HTML";
"Web Archive" = "Archive web";
"XML File" = "Fichier XML";
"Property List" = "Liste de propriétés";
"Image" = "Image";
"Picture" = "Image";
"PDF" = "PDF";
"PDF without Annotations" = "PDF without Annotations";
"PDF/PS" = "PDF/PS";
"QuickTime" = "QuickTime";
"Video" = "Vidéo";
"Audio" = "Audio";
"Bookmark" = "Signet";
"Feed" = "Flux";
"Sheet" = "Feuille";
"Other" = "Autre";
"Email" = "Courriel";
"News" = "Nouvelle";

"does not contain" = "ne contient pas";
"Filename" = "Nom de fichier";
"begins with"  = "commence par";
"ends with" = "se termine par";
"does not begin with" = "does not begin with";
"does not end with" = "does not end with";

"Operators/Wildcards" = "Opérateurs & Jokers";
"Wildcards" = "Wildcards";
"Formatted Note" = "Note formatée";
"Rating" = "Classement";

"Cancel" = "Cancel";
"Bounce Dock icon" = "Bounce Dock Icon";
"Display Notification" = "Display Notification";
"Display Alert" = "Display Alert";
"Speak Text" = "Speak Text";
"Play Sound" = "Play Sound";
"Change Name" = "Change Name";
"Change Aliases" = "Change Aliases";
"Change Comment" = "Change Comment";
"Change Label" = "Change Label";
"Change Rating" = "Change Rating";
"Change Creation Date" = "Change Creation Date";
"Change Modification Date" = "Change Modification Date";
"Mark" = "Mark";
"Marked" = "Marked";
"Add Tags" = "Add Tags";
"Remove Tags" = "Remove Tags";
"Move" = "Move";
"Consolidate" = "Move Into Database";
"Deconsolidate" = "Move To External Folder";
"Replicate" = "Replicate";
"Duplicate" = "Duplicate";
"Duplicate & Continue" = "Duplicate & Continue";
"Sort File" = "File";
"into" = "into";
"Launch URL" = "Launch URL";
"Add To Reading List" = "Add To Reading List";
"Execute Script" = "Execute Script";
"Execute External Script" = "Execute External Script";
"Execute Embedded Script" = "Execute Embedded Script";
"External" = "External";
"Embedded" = "Embedded";
"Edit Script..." = "Edit Script...";
"Move To Trash" = "Move To Trash";
"Delete" = "Delete";
"Convert" = "Convert";
"Convert & Continue" = "Convert & Continue";
"to" = "to";
"Change %@" = "Change %@";
"as" = "as";
"Flagged" = "Flagged";
"Unflagged" = "Unflagged";
"Read" = "Read";
"Locked" = "Locked";
"Unlocked" = "Unlocked";
"Current Date" = "Current Date";
"Creation Date" = "Creation Date";
"Modification Date" = "Modification Date";
"Addition Date" = "Addition Date";
"Document Date" = "Document Date";
"Newest Document Date" = "Newest Document Date";
"Oldest Document Date" = "Oldest Document Date";
"Auto Classify" = "Classifier";
"Remove All Tags" = "Remove All Tags";
"Move Into Database" = "Move Into Database";
"Move To External Folder" = "Move To External Folder";

"OCR" = "ROC";
"Searchable PDF" = "PDF consultable";
"Word Document" = "Document Word";

"to Searchable PDF" = "to Searchable PDF";
"to Rich Text" = "to Rich Text";
"to Word Document" = "to Word Document";
"to Web Archive" = "to Web Archive";
"Apply" = "Apply";

"newline" = "Line Break";
"return" = "Return";
"tab" = "Tab";
"space" = "Space";

"recordIndex" = "Index";
"recordPageCount" = "Page Count";
"recordCounter" = "Counter";
"recordBatesNumber" = "Bates Number";
"pageNumber" = "Page Number";

"recordName" = "Name";
"recordProposedName" = "Proposed Name";
"recordAliases" = "Aliases";
"recordComment" = "Finder Commentaire";
"recordFilename" = "File Name";
"recordPathExtension" = "File Extension";
"recordKind" = "Kind";
"recordURL" = "URL";
"recordLocation" = "Location";
"recordTags" = "Tags";

"username" = "Username";
"author" = "Predefined Author";
"fullUsername" = "Full Username";
"organization" = "Organization";
"emailAddress" = "Email Address";
"host" = "Host";

"groupName" = "Group Name";
"topGroupName" = "Top Group Name";
"databaseName" = "Database Name";
"databasePath" = "Database Path";

"time" = "Time";
"date" = "Date";
"sortableDate" = "Sortable Date";
"shortDate" = "Short Date";
"longDate" = "Long Date";

"day" = "Day";
"weekday" = "Weekday";
"month" = "Month";
"monthname" = "Name of Month";
"year" = "Year";

"currentDate" = "Current Date";
"recordAddition" = "Addition Date";
"recordCreation" = "Creation Date";
"recordModification" = "Modification Date";

"recordAdditionTime" = "Addition Time";
"recordAdditionDate" = "Addition Date";
"recordAdditionShortDate" = "Short Addition Date";
"recordAdditionLongDate" = "Long Addition Date";
"recordAdditionDay" = "Addition Day";
"recordAdditionWeekday" = "Addition Weekday";
"recordAdditionMonth" = "Addition Month";
"recordAdditionMonthname" = "Name of Addition Month";
"recordAdditionYear" = "Addition Year";
"recordCreationTime" = "Creation Time";
"recordCreationDate" = "Creation Date";
"recordCreationShortDate" = "Short Creation Date";
"recordCreationLongDate" = "Long Creation Date";
"recordCreationDay" = "Creation Day";
"recordCreationWeekday" = "Creation Weekday";
"recordCreationMonth" = "Creation Month";
"recordCreationMonthname" = "Name of Creation Month";
"recordCreationYear" = "Creation Year";
"recordModificationTime" = "Modification Time";
"recordModificationDate" = "Modification Date";
"recordModificationShortDate" = "Short Modification Date";
"recordModificationLongDate" = "Long Modification Date";
"recordModificationDay" = "Modification Day";
"recordModificationWeekday" = "Modification Weekday";
"recordModificationMonth" = "Modification Month";
"recordModificationMonthname" = "Name of Modification Month";
"recordModificationYear" = "Modification Year";

"digitalObjectIdentifier" = "Digital Object Identifier";
"documentAmount" = "Amount";

"documentDate" = "Document Date";
"documentDateTime" = "Document Time";
"documentDateDate" = "Document Date";
"documentDateShortDate" = "Short Document Date";
"documentDateLongDate" = "Long Document Date";
"documentDateDay" = "Day of Document Date";
"documentDateWeekday" = "Weekday of Document Date";
"documentDateMonth" = "Month of Document Date";
"documentDateMonthname" = "Name of Month of Document Date";
"documentDateYear" = "Year of Document Date";
"documentDateSortableDate" = "Sortable Document Date";

"newestDocumentDate" = "Newest Document Date";
"newestDocumentDateTime" = "Newest Document Time";
"newestDocumentDateDate" = "Newest Document Date";
"newestDocumentDateShortDate" = "Short Newest Document Date";
"newestDocumentDateLongDate" = "Long Newest Document Date";
"newestDocumentDateDay" = "Day of Newest Document Date";
"newestDocumentDateWeekday" = "Weekday of Newest Document Date";
"newestDocumentDateMonth" = "Month of Newest Document Date";
"newestDocumentDateMonthname" = "Name of Month of Newest Document Date";
"newestDocumentDateYear" = "Year of Newest Document Date";
"newestDocumentDateSortableDate" = "Sortable Newest Document Date";

"oldestDocumentDate" = "Oldest Document Date";
"oldestDocumentDateTime" = "Oldest Document Time";
"oldestDocumentDateDate" = "Oldest Document Date";
"oldestDocumentDateShortDate" = "Short Oldest Document Date";
"oldestDocumentDateLongDate" = "Long Oldest Document Date";
"oldestDocumentDateDay" = "Day of Oldest Document Date";
"oldestDocumentDateWeekday" = "Weekday of Oldest Document Date";
"oldestDocumentDateMonth" = "Month of Oldest Document Date";
"oldestDocumentDateMonthname" = "Name of Month of Oldest Document Date";
"oldestDocumentDateYear" = "Year of Oldest Document Date";
"oldestDocumentDateSortableDate" = "Sortable Document Date";
"oldestDocumentDateSortableDate" = "Sortable Oldest Document Date";

"recordAdditionSortableDate" = "Sortable Addition Date";
"recordCreationSortableDate" = "Sortable Creation Date";
"recordModificationSortableDate" = "Sortable Modification Date";

"Insert Placeholder" = "Insert Placeholder";
"Ordinary Tag" = "Ordinary Tag";
"Group Tag" = "Group Tag";

"Creator" = "Creator";
"Producer" = "Producer";
"Send Mail" = "Envoyer Mail";
"Open Externally" = "Ouvrir à l’extérieur";

"within last" = "dans les derniers";
"not within last" = "pas dans les derniers";
"days" = "jours";
"Hits" = "Hits";

"Imprint" = "Imprint";
"with" = "with";
"User & Computer" = "User & Computer";
"Markdown" = "Markdown";
"Properties" = "Propriétés";
"Custom Metadata" = "Custom Metadata";
"GENERAL:" = "GENERAL :";
"PROPERTIES:" = "PROPRIÉTÉS :";
"CUSTOM METADATA:" = "CUSTOM METADATA :";
"1" = "On";
"0" = "Off";

"valueAliases" = "Aliases";
"valueComment" = "Finder Commentaire";
"valuePath" = "Path";
"valueName" = "Name";
"valueURL" = "URL";

"before" = "before";
"on or before" = "before or on";
"on or after" = "after or on";
"after" = "after";
"Current Location" = "Current Location";

"hour" = "Hour";
"recordAdditionHour" = "Addition Hour";
"recordCreationHour" = "Creation Hour";
"recordModificationHour" = "Modification Hour";
"documentDateHour" = "Document Hour";
"newestDocumentDateHour" = "Newest Document Hour";
"oldestDocumentDateHour" = "Oldest Document Hour";

"minute" = "Minute";
"recordAdditionMinute" = "Addition Minute";
"recordCreationMinute" = "Creation Minute";
"recordModificationMinute" = "Modification Minute";
"documentDateMinute" = "Document Minute";
"newestDocumentDateMinute" = "Newest Document Minute";
"oldestDocumentDateMinute" = "Oldest Document Minute";

"clipboard" = "Plain Text";
"styledClipboard" = "Rich Text";
"clipboardLink" = "Link";
"Clipboard" = "Clipboard";
